@charset "UTF-8";

/* 共通スタイル */




html{
		background-color:#FFF;
	}
	
#wrap #wrap-in #header-content {
	display:none;
	
}


#navi,
#breadcrumbs,
#wrap #wrap-in #header-content,
#sitemap {
	display:none;
	
}



#wrap {
    background-color:#fff;
	background-image: none;
}

.foot,
.w100{
	display:none;}

#wrap #wrap-in #main-top {
	margin: 0px;
	padding: 0px;
	width: 747px;
	text-align: left;
	float:left;
}


	
	
	

	
	
#wrap #wrap-in #totop{
	display:none;
	background-image:none;

}	

#footer-content{
	background-color:#fff;
	clear:both;
}



#footer-content address{
	color:#000;
	font-size:100%;
	text-align:left;
}


	

